.navbar-sji {
  background-color: #170653;
  border-color: #080808;
}

.navbar-sji .navbar-brand {
  color: #ffffff;
}

.navbar-sji .navbar-nav > li > a {
  color: #ffffff;
}

.navbar-sji .navbar-nav > li > a:hover,
.navbar-sji .navbar-nav > li > a:focus {
  color: #999999;
  background-color: transparent;
}

.navbar-sji .navbar-nav > .active > a,
.navbar-sji .navbar-nav > .active > a:hover,
.navbar-sji .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #808080;
}

.navbar-sji .navbar-toggle {
  border-color: #808080;
}

.navbar-sji .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.navbar-sji .navbar-toggle:hover,
.navbar-sji .navbar-toggle:focus {
  background-color: #808080;
}

.button-menu {
    color: #ffffff; 
}
